## Microservice Installation

####

#### Cli Interactive Installation

    $ nodefony

           Thu Mar 05 2020 14:37:09 INFO nodefony : WELCOME NODEFONY CLI 6.0.0-beta.2
          ?  Nodefony CLI :
            Create Nodefony Web Project
          ❯ Create Micro Service Project
            PM2 Tools
            --------
            Help
            Quit

#### Trunk

    $ la -l
    total 3432
    -rw-r--r--     1 cci  staff      331  5 mar 11:28 .editorconfig
    -rw-r--r--     1 cci  staff      636  5 mar 11:28 .env-cmdrc.js
    drwxr-xr-x    12 cci  staff      384  5 mar 11:35 .git
    -rw-r--r--     1 cci  staff      450  5 mar 11:28 .gitignore
    -rw-r--r--     1 cci  staff      643  5 mar 11:28 .jshintrc
    -rw-r--r--     1 cci  staff     2430  5 mar 11:28 README.md
    drwxr-xr-x     5 cci  staff      160  5 mar 11:28 bin
    drwxr-xr-x     5 cci  staff      160  5 mar 11:28 config
    drwxr-xr-x     2 cci  staff       64  5 mar 11:28 dist
    drwxr-xr-x  1562 cci  staff    49984  5 mar 11:46 node_modules
    -rw-r--r--     1 cci  staff  1006407  5 mar 11:31 package-lock.json
    -rw-r--r--     1 cci  staff     1934  5 mar 11:31 package.json
    drwxr-xr-x     6 cci  staff      192  5 mar 11:28 src
    drwxr-xr-x     3 cci  staff       96  5 mar 11:28 tests
    drwxr-xr-x     3 cci  staff       96  5 mar 11:32 tmp